compile.on.save=true
do.depend=false
do.jar=true
file.reference.jna-4.1.0.jar=D:\\sion\\modulos\\RecargasTAD.jar
file.reference.RecargasTAD.jar=D:\\sion\\modulos\\RecargasTAD.jar
javac.debug=true
javadoc.preview=true
user.properties.file=E:\\Users\\dramirezr\\.netbeans\\7.1\\build.properties
